jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-digital-agency-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_digital_agency_dismiss_notice'
        });
    });
});